On Windows XP (SP2): wx broken

Steve Davis <>
Thu Mar 4 07:01:29 CET 2010


FWIW, I have not had any issues with wx on Win XP/SP3 since the very
early days.

When you start your instance of (w)erl, are you certain that you are
using the -smp enable flag?

You very probably are, but it's possible you have overlooked it and wx
will certainly fail without it.

Best regards,
Steve

On Mar 3, 7:35 pm, Koener Antoine <> wrote:
> I have exactly the same problem.
> But for WinXP SP3
>
> I can't make wx work with newer version than R13B02.


More information about the erlang-questions mailing list